{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-bg/hyphen-bg",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-bg_installation",
            "desc": "测试 hyphen-bg 软件包是否能够成功安装到系统中。"
        },
        {
            "name": "test_hyphen-bg_verify_presence",
            "desc": "验证 hyphen-bg 软件包是否已正确安装并存在于系统中。"
        },
        {
            "name": "test_hyphen-bg_uninstallation",
            "desc": "测试 hyphen-bg 软件包能否被完全且干净地从系统中卸载。"
        }
    ]
}